/*
Used to theme the Chromecast Styled Media Receiver app
see https://developers.google.com/cast/docs/styled_receiver for more details
 */

.background,
.splash {
  background: center no-repeat
    url(https://cdn-o.suno.com/auras-v2/Aura-1-horizontal.png);
}

.logo {
  background-image: url(https://cdn-o.suno.com/Logo-7.svg);
}

.progressBar {
  background-color: rgba(255, 255, 255, 0.9);
}
